package com.zd.laboratory.domain.vo;

import com.zd.laboratory.domain.LabSubjectHardwarePosition;
import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

import java.util.List;

/**
 * @Author: zhoupan
 * @Date: 2021/10/04/9:55
 * @Description:
 */
@ApiModel("实验室布局信息")
public class SubLayoutVO {

    @ApiModelProperty("高度")
    private String height;
    @ApiModelProperty("宽度")
    private String width;

    @ApiModelProperty("实验室位置")
    private List<LabSubjectHardwarePosition> labSubjectHardwarePosition;


    public String getHeight() {
        return height;
    }

    public void setHeight(String height) {
        this.height = height;
    }

    public String getWidth() {
        return width;
    }

    public void setWidth(String width) {
        this.width = width;
    }

    public List<LabSubjectHardwarePosition> getLabSubjectHardwarePosition() {
        return labSubjectHardwarePosition;
    }

    public void setLabSubjectHardwarePosition(List<LabSubjectHardwarePosition> labSubjectHardwarePosition) {
        this.labSubjectHardwarePosition = labSubjectHardwarePosition;
    }
}
